#publications {
     margin-right:40px;
     margin-left:20px;
 }

 #publications p{
     font-size: 13px !important;
     display: list-item;
     list-style-type: none;
     list-style-position: outside;
     /* padding: 2em; */
     text-indent: .5em;
 }

 #publications p:before{
     content: "\2022";
     padding-right: .5em;
     margin-left: -1.5em;
 }

 #publications a:link, #publications a:visited {
     text-decoration: none;
     font-weight: normal;
 }
 #publications a:link:hover, #publications a:visited:hover {
     text-decoration: underline;
     color: #881c1c;
 }

 
 .content-area .block.last {
  /*border: 1px solid #cccccc;*/
}

.content-area .block.last a:link, .content-area .block.last a:visited {
    padding-left: 0;
}

.front .content-area .block.last .block-title a {
    font-weight: 600;
    color: #5D584F !important;
    text-decoration: none !important;
}

.front .content-area .block.last .block-title a:hover {
    color: #000 !important;
    text-decoration: underline !important;
}

.content-area .block.last .bean-info{
  border: 1px solid #cccccc !important;
  background-color: #fff !important;
  }

.page-node-19013 .block-title.theme-2,
.page-node-19013 .read-more.theme-2 { display: none;}

.page-node-661 #publications{
     margin-left: 0;
     margin-right: 0;
 }
.page-node-661 #publications p:before{
     content: "";
     padding-right: 0;
     margin-left: 0;
 }
.page-node-661 #publications p{
  display: block; text-indent: 0;
}

.page-node-661 #publications p:nth-child(n+9) {display: none;}